﻿.cookielabel {
    margin-bottom:0px;
    top:0; 
    background:#15681a none repeat scroll 0 0;
    width:100%; 
    font-size:12px; color:#fff}
.cookielabel .container{padding:20px}
.cookielabel .container a{float:right; color:#fff}

.cookielabel .container .sep{float:right; padding:0 10px}